



/* LEFT CELL CSS */

#leftcolumn{
	float: left;
	width: 200px; /*Width of left column*/
	margin-left: -1000px; /*Set left margin to -(MainContainerWidth)*/
	background: #ffffff ;
	}

#leftmenu {
	width:200px;
	display:block;
	float:left;
	padding:0px 0px 0px 10px;
	margin-bottom: 30px;
	border: 0;
	}




.urbangreymenu{
width: 190px; /*width of menu*/
}

.urbangreymenu .headerbar{
font: bold 13px Verdana;
color: white;
background: #606060 url(../images/nav/downgreen.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
font: normal 12px Trebuchet MS, Lucida Grande, Arial, sans-serif;
color: black;
background: #E9E9E9;
display: block;
padding: 5px 0;
line-height: 17px;
padding: 5px 5px 5px 8px; /*link text is indented 8px*/
text-decoration: none;
}



.urbangreymenu ul li a:visited{
color: black;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: white;
background: black;
}


